#KubeJS Client Properties
#Mon Sep 26 19:27:11 PDT 2022
backgroundColor=2b2b2b
barBorderColor=ECEFF4
exportAtlases=false
menuBackgroundBrightness=64
disableRecipeBook=false
title=FloretCraft
barColor=ECEFF4
overrideColors=true
fmlLogColor=ECEFF4
showTagNames=false
fmlMemoryColor=ECEFF4
menuBackgroundScale=32.0
menuInnerBackgroundBrightness=32
